import {PermissionProvider} from "../../app/provider/permission.provider";
import {fireMfeEventToContainer} from "../../../mfe-app-tools";

export class MfePermissionProvider extends PermissionProvider {
  getUserPermissions(): string[]{
    return fireMfeEventToContainer('permissions-request', {});
  }
}